html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  overflow: hidden;
  background: radial-gradient(#333, #000);
}

#tsparticles {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 0;
}

.overlay-image {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  width: 200px;
}
.footer {
  position: absolute;
  bottom: 10px;
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 12px;
  z-index: 2;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;

  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}

.footer img {
  height: 38px;
}




